/* Add here all your CSS customizations */
div#MesajlarYenile a:link{
    padding: 12px 25px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
	/* margin-right: 250px; */
	padding-right: 300px;
}

div#MesajlarYenile a:hover{
    background-color: #21262d;
	margin-right: 250px;
}

div#AdresYenile a:link{
    text-align: center;	
    text-decoration: none;
}
div#MailYenile a:link{
    text-align: center;	
    text-decoration: none;
}
div#SayfaMenuEkle a:link{
    text-align: center;	
    text-decoration: none;
}
div#bakim {
    position: absolute;
    left: -307px;
    top: 9px;
}
.input-gizle {
  position: absolute;
  left: -9999px;
}
input[type=radio]:checked + label>img {
  border: 1px solid #fff;
  box-shadow: 0 0 3px 3px #E02222;
}
.input-gizle2 {
  position: absolute;
  left: -9999px;
}
input[type=checkbox]:checked + label>img {
  border: 1px solid #fff;
  box-shadow: 0 0 3px 3px #E02222;
}

